.album-about table tbody tr td:first-child {
  width: 110px;
}

.music.detail .share-box .link-icon {
  display: flex;
}
.music.detail .share-box .link-icon a,
.music.detail .share-box .link-icon iframe {
  margin: 0 4px;
}
.music.detail .social-link {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.music.detail .social-link a:not(:last-child) {
  margin-right: 1rem;
}
.music.detail .social-link a img {
  width: 35px;
}